
Redmine - Feature #576

Issue list: Add "project" item into filter

2008-01-21 06:09 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Now I cannot filter out issues for one project only from global Issue list...

Related issues:

Is duplicate of Redmine - Feature #1963: Ability to filter issues by project Closed

History

#1 - 2009-06-18 19:27 - Alex G.

+1

#2 - 2009-06-18 19:32 - Nanda P

I think this is duplicate of #1963

#3 - 2010-05-16 16:09 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Closing in favor of #1963.
